prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
GAL_API_VERSION=2.2

Name: GAL
Description: GNOME Application Library
Version: 2.1.13
Requires: gtk+-2.0 >= 2.2 libgnomecanvas-2.0 >= 2.2.0.2 libxml-2.0 libglade-2.0 libgnomeprint-2.2

Libs: -L${libdir} -lgal-2.2 -lgal-a11y-2.2
Cflags: -I${includedir}/gal-2.2
